WXforum.net

Weather Software => Cumulus => Topic started by: Denpat on February 12, 2019, 08:52:04 PM

Title: Cumulus MX build 3047
Post by: Denpat on February 12, 2019, 08:52:04 PM
I downloaded build 3047 and l plan to run it on a RPI 3. My weather station will be either a Oregon scientific WMR100 or WMR200. Will this build run these stations on the current version of mono or does this build still require an earlier version, such as version 3.2.8. I had read about a couple of ways to load the earlier version, but canít find it now. Can anyone let me know where I read it.

Thanks

Dennis

edit: I found my answer so please disregard this post.